//
//  RFMItemCell.h
//  AsReaderScan
//
//  Created by Robin on 2021/01/05.
//

#import <UIKit/UIKit.h>

NS_ASSUME_NONNULL_BEGIN

/**
 *  @brief      The RFMItemCell class is a simple subclass of UITableViewCell. It part of a table view used to display items related to RFID functionality, likely a part of a list of RFID data or settings.
 */
@interface RFMItemCell : UITableViewCell
{
    
}
@property (weak, nonatomic) IBOutlet UILabel *labelEPC;
@property (weak, nonatomic) IBOutlet UILabel *labelMois;
@property (weak, nonatomic) IBOutlet UILabel *labelTemp;
@property (weak, nonatomic) IBOutlet UILabel *labelEtc;
@property (weak, nonatomic) IBOutlet UILabel *labelCodeData;
@property (weak, nonatomic) IBOutlet UILabel *labelCount;
@end
NS_ASSUME_NONNULL_END
